@charset "UTF-8";
body{
	padding: 0;
	margin: 0;
	background-color: #000;
	width: 100%;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 1.5em;
}
body#home,body#weddings{
	background: url(images/backgrounds/bg_home.jpg) left top;
}
body#about{
	background: url(images/backgrounds/bg_about.jpg) left top;
}
body#birthdays{
	background: url(images/backgrounds/bg_birthdays.jpg) left top; 
}
body#corporates{
	background: url(images/backgrounds/bg_corporates.jpg) left top; 
}
body#uplighting{
	background: url(images/backgrounds/bg_uplighting.jpg) left top; 
}
body#uplighting{
	background: url(images/backgrounds/bg_uplighting.jpg) left top; 
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
}
strong{
	color: #b6985a;
	font-weight: normal;
}
img{
	border: none;
}
#seda{
	float: left;
}
.clear{
	clear: both;
}
#container{
	width: 990px;
	margin: 0 auto;
}
#left{
	float: left;
	width: 298px;
}
#right{
	float: right;
	width: 680px;
}
#box-top{
	height: 158px;
	background-image: url(images/box_top.png);
}
#box{
	background-image: url(images/box.png);
	background-repeat: repeat-y;
	padding: 0 44px 30px 44px;
}
#box-bottom{
	background-image: url(images/box_bottom.png);
	height: 27px;
}
#box-left{
	width: 290px;
	float: left;
}
#box-right{
	width: 290px;
	float: right;
}
#footer{
	height: 85px;
	background-image: url(images/footer.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
#footer a{
	color: #fff;
}
#footer-left{
	float: left;
	padding-top: 50px;
	padding-left: 44px;
}
#footer-center{
	float: left;
	padding-top: 12px;
	padding-left: 20px;
}
#footer-right{
	float: right;
	padding-top: 50px;
	padding-right: 44px;
}
#logo{
	margin-top: 20px;
}
h1{
	margin: 0 0 40px 0;
}

h2{
	color: #b6985a; 	
}
/*NAVIGATION*/
#nav ul{
	list-style-type: none;
	padding: 0px;
}
#nav ul li{
	height: 36px;
	padding: 0px;
	margin: 0px;
}
#nav ul li:hover{
	background-position: 0 -36px;
}
#nav ul li a{
	text-decoration: none;
	line-height: 36px;
	display: block;
}
li.home{
	background-image: url(images/menu/home.png);
}
li.about{
	background-image: url(images/menu/about.png);
}
li.aboutmartin{
	background-image: url(images/menu/about-martin.png);
}
li.aboutdiscocops{
	background-image: url(images/menu/about-discocops.png);
}
li.weddings{
	background-image: url(images/menu/weddings.png);
}
li.birthdays{
	background-image: url(images/menu/birthdays.png);
}
li.corporates{
	background-image: url(images/menu/corporates.png);
}
li.uplighting{
	background-image: url(images/menu/uplighting.png);
}
li.gallery{
	background-image: url(images/menu/gallery.png);
}
li.musicdb{
	background-image: url(images/menu/music_db.png);
}
li.testimonials{
	background-image: url(images/menu/testimonials.png);
}
li.contact{
	background-image: url(images/menu/contact.png);
}
img.left{
	float: left;
}
img.right{
	float: right;
}
#gallery img{border: 3px solid #b6985a }
.bottom-menu a{color:#b6985a }

#gallery tr{height: 120px;}